\name{ChronAT-package}
\alias{ChronAT-package}
\alias{ChronAT}
\docType{package}
\title{
Chronomics Analysis Toolkit (CAT):  Analyze Periodicity
}
\description{
http://564394709114639785.weebly.com
This package contains several functions, called with two different calls:
CatCall can run functions:  Smooth, Actogram, AutoCorr, CrossCorr, MultiTaper
Cosinor runs various forms of a cosinor function.
Test with these calls:
CosinorSpan_DateF_PeriVsCosFiltH2FW()
--This will open a window allowing you to browse to the test file:  FWedited.txt
--This function runs with default parameters:   (TimeCol=1,Y=2, window="none", RefDateTime="199210192152",  timeFormat="%Y%m%d%H%M", RangeDateTime=list(Start="199210200000", End="199211300000"), Units='Hour', dt=0, Progressive=list(Span=168, Increment=12), Period=list(Set=0,Start=252,Increment=.5,End=9.5),header=F, Colors="BW",Graphics="pdf",Output=list(Txt=F,TxtAmp=F,Doc=F,HeatMap=T,LineGraphs=F),Console=F,Debug=FALSE,call=FALSE)
--Compare output file to expected result file:   FWedited.txtnone--25Sep13--20-26-01out pkg
CosinorSpan_DateF_PeriVsCosFiltH2test()
--This will open a window allowing you to browse to the test file:  Signal10-20.txt
--This function runs with default parameters:   (TimeCol=1,Y=2, window="none", RefDateTime="0",  timeFormat="%Y%m%d%H%M", RangeDateTime=list(Start=0, End=0), Units='Hour', dt=0, Progressive=list(Span=144, Increment=8), Period=list(Set=0,Start=0,Increment=1,End=0),header=F, Colors="BW",Graphics="pdf",Output=list(Txt=F,TxtAmp=F,Doc=T,HeatMap=T,LineGraphs=F),Console=F,Debug=FALSE,call=FALSE)
--Compare output files to expected result files:   Signal10-20.txtnone--25Sep13--20-35-58out.docx
                                                   Signal10-20.txtnone--25Sep13--20-35-58out.pdf
}
\details{
\tabular{ll}{
Package: \tab ChronAT\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2013-09-23\cr
License: \tab  GPL-2\cr
}

}
\author{
Cathy Lee Gierke, Germaine Cornelissen-Guillaume, John A Lindgren
Maintainer: <leegi001@umn.edu>

}
\keyword{ chronomics cosinor CAT Autocorrelation Crosscorrelation Actogram Smoothing }

