Smooth <-
function (startX, endX, Avg=1, lum=4, sizePts=2, binPts=15,k=6,myData,fileName) {
#  starting column, ending column, Average or Individual, #minutes between points, # points to bin, # minutes/unit (usually day)
# does a moving average across k elements
  #require(delftfews)
modulo <-1440
  startData<-1
  
  CatBins<-CatBin(startX, endX, Avg, lum, sizePts, binPts,modulo, startData,myData)
  # returns newMinPerBin,dataPts,binsPerDay,animals, startData, endData, DataList,plotCnt
  
  DataList<-CatBins$DataList
  TimeBins<-CatBins$TimeBins
  op<-par()
  thisTime <- format(Sys.time(), "%b %d, %Y - %H:%M:%S");
  
nameVector = paste(" ",names(myData),sep=" ")

  par(new=FALSE)
for (cnt in 1:CatBins$plotCnt) {      #  1 plot per animal, for all animals 
  #par(mfrow=c(2,1))    #,omi = c(0,0,1,0)) 
  par(oma=c(2,0,0,0))
  # found at http://zoonek2.free.fr/UNIX/48_R/15_Time_Series.txt for smoothing noisy sunspot data
  plot(DataList[cnt,], 
       type = 'p', pch=20,
       ylab = "Activity level (y)   vs   Bins (x)", 
       xlab = "",xaxt="n",
       main = "", col="mediumslateblue")
#  filter smooths taking values before and after
  lines( filter(DataList[cnt,], rep(1/k,k)),     #  same with method="convolution"),
         col = 'red', 
         lwd = 3,names.arg = substr(TimeBins[],12,16),axis.lty = 1 )

  #binsPerDay = modulo/newMinPerBin

  dayLines = seq(0,length(DataList[cnt,]),CatBins$binsPerDay)
  axis(1,at=dayLines,las=2, cex = .2)
  abline(v=dayLines,col="gray")
  endList<-length(DataList[cnt,])
  
    if (Avg)  {    
        title(paste('Avg across -',CatBins$animals,'- Animals:  ',nameVector[startX],' - ',nameVector[endX],'\nStart time:',myData[startData,1],';    End time:',myData[CatBins$endData,1]),cex=.7,col="blue")    #,xlab = paste("Bin count:   ",CatBins$binsPerDay,'bins per day'))
    } else {
        title(paste('Animal -',cnt,': ',nameVector[cnt+3],'\nStart time:',myData[startData,1],';    End time:',myData[CatBins$endData,1]),cex=.7,col="blue")     #,xlab = paste("Bin count:   ",CatBins$binsPerDay,'bins per day'))
    }  # add file name, change 5 to variable    tail(myData[,1],n=1))

  title(sub=paste('Total bins: ',CatBins$dataPts/binPts,';     pts/bin: ',binPts,'(',CatBins$newMinPerBin,'mins);     bins/day: ',CatBins$binsPerDay),cex=.2,col="blue")        #  ";     \nBin count: ",CatBins$binsPerDay,'bins per day'),
  
  mtext(paste(fileName,"   ",thisTime),side=1,line = 5, cex =.8, adj=.8)
}  # end for (cnt in 1:CatBins$plotCnt)
#savePlot  -- saves to file a png?
  par(op)
end
}
